Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Consulta cuántas posiciones abiertas tiene la cuenta.
cURL
curl --request GET \ --url https://api-trading.vexprofx.com/api/v1/accounts/{login}/positions/count \ --header 'Authorization: Bearer <token>'
import requests url = "https://api-trading.vexprofx.com/api/v1/accounts/{login}/positions/count" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api-trading.vexprofx.com/api/v1/accounts/{login}/positions/count', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
{ "detail": "Invalid request" }
Envía el token entregado por el proveedor en el encabezado Authorization mediante autenticación Bearer.
Respuesta satisfactoria
The response is of type Respuesta: Contar posiciones abiertas · object.
Respuesta: Contar posiciones abiertas · object